package cn.net.caoyao.cpzshandset.service.presenter;

import android.widget.BaseAdapter;
import cn.net.caoyao.cpzshandset.service.presenter.base.BasePresenter;
import cn.net.caoyao.cpzshandset.service.presenter.base.BaseView;

public interface UploadStatusConstact {
	interface View extends BaseView<Presenter> {
		void setAdapter(BaseAdapter adapter);
		void setPageTitle(String pageTitleStr);
		void addCustomView(android.view.View v);
	}

	interface Presenter extends BasePresenter {
		//void onItemClickLinstener(int position);
	}
}
